* {
	font-family: 'Open Sans Hebrew', arial;
	margin: 0;
	padding: 0;
	color: #333;
}
li {
	list-style: none;
	display: inline-block;
}
a {
	text-decoration: none;
}
body {
    background: #F1F1F1;
    overflow-y: scroll;
}
/*
-------
top
--------
*/
#wrap {
    /* width: 1024px; */
    margin: auto;
    margin-top: 160px;
}
#top {
    position: fixed;
    z-index: 5;
    top: 0;
    left: 0;
    right: 0;
    background: #F3F3F3;
}
#logo {
    display: inline-block;
    position: absolute;
    left: 0;
}
#more_info {
    display: inline-block;
    font-size: 20px;
}
#inside_top {
    position: relative;
    height: 122px;
    width: 900px;
    margin: auto;
}
#more_info span {
    font-weight: bold;
}
#nav {
    background: #0072BC;
}
#nav span {
    color: #fff;
    padding: 10px 23px;
    display: block;
    transition: all 0.3s;
	cursor: pointer;
    text-align: center;
}
#nav span:hover, .hover_tab {
    background: rgba(0, 0, 0, 0.2);
}
.wrap {
    width: 900px;
    margin: auto;
}
/*
------
content
------
*/
#image_slide {
    height: 484px;
    background: rgba(205, 209, 207, 1);
    /* box-shadow: inset 0 10px 10px -5px rgba(0, 0, 0, 0.4), inset 0 -10px 10px -5px rgba(0, 0, 0, 0.4); */
    position: relative;
	display: none;
}
#inside_images {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
#inside_images {
    position: fixed;
    height: 480px;
    width: 900px;
    overflow: hidden;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    margin-top: 164px;
}
.image {
    height: 480px;
    width: auto;
    display: none;
}
.image img {
    width: 900px;
    height: 480px;
    display: inline-block;
    text-align: left;
    display: none;
}
.arrows {
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    width: 75px;
    height: 100%;
    top: 0;
	
    line-height: 510px;
    cursor: pointer;
    text-align: center;
}
#next_button {
    right: 0;
}
#back_button {
    left: 0;
}
.arrows:hover {
    background: rgba(0, 0, 0, 0.6);
}
.arrows img {
    opacity: 0.5;
    width: 25px;
    height: 75px;
}
.arrows:hover img {
    opacity: 0.7;
}
.shadow {
    /* position: absolute; */
    /* width: 1024px; */
    /* background: rgba(0, 0, 0, 0.2); */
    /* z-index: 100; */
    /* box-shadow: 0 0px 10px 3px #000; */
}
#shadow_top {
    top: 0;
}
#shadow_bottom {
    bottom: 0;
}
/*
--------
footer
--------
*/
#bottom {
    position: absolute;
    height: 71%;
    padding: 100px 0 0 0;
    /* width: 100%; */
    z-index: 2;
    background: #F1F1F1;
    left: 0;
    right: 0;
}
.right_side, .left_side {
    position: absolute;
    height: 100%;
}
.right_side {
    right: 0;
    width: 85%;
}
.left_side {
    left: 0;
    width: 30%;
}
.header_right {
    font-size: 33px;
}
.right_side p, .home .right_side > ul {
    padding: 10px 50px 0 0;
    font-size: 19px;
}
.right_side .tab_how_bottom {
    color: #0072BC;
	text-decoration: none;
    cursor: pointer;
}
.right_side .tab_how_bottom:hover {
    text-decoration: underline;
}
#header_left {
    display: block;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
}
.contect_left {
    display: block;
    text-align: center;
    font-size: 18.5px;
    padding: 5px 0px 0 0;
}
#left_form {
    margin-top: 10px;
}
.contactForm div {
    padding: 5px 10px;
}
label {
    display: inline-block;
    width: 60px;
    font-size: 14px;
}
input, textarea {
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 5px 6px;
    vertical-align: top;
    outline: none;
    max-width: 130px;
}
input:focus, textarea:focus {
    border: 1px solid rgba(0, 0, 0, 0.3);
}
textarea {
    height: 185px;
    min-height: 60px;
    resize: none;
}
.submit {
    min-width: 144px !important;
    cursor: pointer;
    background: #496C82;
    color: #fff;
}
#footer {
    width: 100%;
    display: block !important;
    position: fixed;
    bottom: 0;
    height: px;
    text-align: center;
	left: 0;
	right: 0;
	
    background: #F1F1F1;}
.home .right_side {
    width: 65% !important;
}
#bottom > div {
    display: none;
}
.show {
    display: block !important;
}
.right_side p span {
    text-decoration: underline;
    font-weight: bold;
}
.home .right_side li {
	list-style: disc inside;
	display: list-item;
	padding: 11px 50px 11px 0;  font-size: 19px;
}
.right_side p .tab_how {
    /* color: rgba(3, 114, 255, 0.76); */
	cursor: pointer;
}
#footer p {
    display: inline-block;
    color: rgb(0,114,188);
    float: right;
}
.cat_box {
    list-style: none !important;
    display: inline-block !important;
    padding: 0 !important;;
    /* border: 1px solid rgba(207, 207, 207, 0.66); */
    margin: 10px;
    width: 275px;
    height: 130px;
    overflow: hidden;
    /* cursor: pointer; */
    cursor: pointer;
    /* box-shadow: 0 0 20px -3px rgba(0, 0, 0, 0.49); */
}
.cat_box:hover {
    opacity: 0.7;
}
.cat .right_side {
    left: 0;
    margin: auto;
    width: 100%;
}
.cat_img {
    width: 100%;
    height: 100%;
}
.cat_header {
    position: relative;
    background: rgba(0, 0, 0, 0.6);
    top: -35px;
    display: block;
    padding: 5px;
    height: 100%;
    color: #fff;
    text-align: right;
}
.cat_hover {
    opacity: 0.7;
}
#footer a {
    float: left;
    color: rgb(0,114,188);
}
#footer a:hover {
    text-decoration: underline;
}
.right_side ul {
    text-align: center;
}
.contect label {
    width: 100px;
    font-size: 19px;
}
.contect input, .contect textarea {
    min-width: 244px;
    height: 20px !important;
}
.contect textarea {
    height: 230px !important;
}
.contect .submit {
    min-width: 258px !important;
    min-height: 40px;
}
.contect .left_side {
    width: 40%;
    height: 75px;
    margin-top: 50px;
}
.contect .contect_left {
    width: 210px;
}
.contactForm li {
    display: block;
    text-align: right;
}
.home .right_side ul {
    text-align: right;
    padding: 10px 0 0 0;
}
._ul {
	position: relative;
	top: 15%;
	padding-bottom: 22px;
}
.shadow_footer {
    box-shadow: 0 0 15px -3px #000;
    height: 22px;
    width: 768px;
    margin: auto;
    border-radius: 50%;
}
#footer_wrap {
    width: 100%;
    height: 22px;
    position: absolute;
    background: #F1F1F1;
}	
@media screen and (max-height: 800px) {
	#bottom {
		height: 100%;
		padding: 19px 0 0 0 !important;
	}
}

#nav li {
    width: 16.66666666666667%;
}

.submit:focus {
    box-shadow: inset 0 0 0 1px #362F2D, inset 0 0 0 2px #FFFFFF;
}